@import url("/css/general.css");

#content {
	padding: 31px 0 0px 0;
}

#content #blog {
	width: 300px;
}

#content #blog h1, #partners h1 {
	color: #FFF;
	font-size: 16px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #FFF;
	font-weight: normal;	
}

#content #blog .blog {
	background: url("../images/crosshair.png") top left no-repeat;
	padding-left: 40px;	
}

#content #blog .blog h2 {
	font-size: 20px;
	color: #0c1d53;
	font-weight: normal;
}

#content #blog .blog p {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 140%;	
	margin: 0;
}

#content #blog .blog p.link { margin-bottom: 20px; }

#content #blog .blog p.link a { 
	color: #FFF;
	text-decoration: underline;
}

#twitter_update_list ul {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}

#twitter_update_list li {
	list-style: none;
	color: #f0f0f0;
}

#home_sep_bar {
	display: block;
	height: 17px;
	background-color: #c0c0c0;
	margin: 27px 0px;
	clear:both;
}

.home_sep_line {
	display: block;
	clear:both; 
	border-bottom: 1px solid #c0c0c0;
	margin:27px 0px; 
}

